/* Class = "NSButton"; ibShadowedToolTip = "Sets or removes the timer for the next recording."; ObjectID = "1Rl-d7-Ubo"; */
"1Rl-d7-Ubo.ibShadowedToolTip" = "次の録画のタイマーを設定または削除します。";

/* Class = "NSButtonCell"; title = "Record Desktop from:"; ObjectID = "3LH-sh-Y4r"; */
"3LH-sh-Y4r.title" = "デスクトップを録画、対象：";

/* Class = "NSButtonCell"; title = "Record Video from:"; ObjectID = "3i5-m0-Uvq"; */
"3i5-m0-Uvq.title" = "ビデオを録画、対象：";

/* Class = "NSButtonCell"; title = "Record Audio from:"; ObjectID = "4jX-qm-fKi"; */
"4jX-qm-fKi.title" = "オーディオを録音、対象：";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "6xm-ll-kFV"; */
"6xm-ll-kFV.title" = "分";

/* Class = "NSButton"; ibShadowedToolTip = "iOS recording captures both audio & video."; ObjectID = "BNp-F2-F3W"; */
"BNp-F2-F3W.ibShadowedToolTip" = "iOS 録画ではオーディオとビデオの両方がキャプチャされます。";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "F1Q-ND-sKP"; */
"F1Q-ND-sKP.title" = "時間";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "iOS recording captures both audio & video."; ObjectID = "P69-WL-fYi"; */
"P69-WL-fYi.ibShadowedToolTip" = "iOS 録画ではオーディオとビデオの両方がキャプチャされます。";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "R9H-oA-ZhC"; */
"R9H-oA-ZhC.title" = "分";

/* Class = "NSTextFieldCell"; title = "Record Desktop Framerate:"; ObjectID = "YBA-zT-kDm"; */
"YBA-zT-kDm.title" = "デスクトップフレームレートを記録：";

/* Class = "NSButtonCell"; title = "Record in loop for:"; ObjectID = "YRP-XM-30w"; */
"YRP-XM-30w.title" = "ループ録画時間：";

/* Class = "NSTextFieldCell"; title = "Stop recording after:"; ObjectID = "boX-7c-hRm"; */
"boX-7c-hRm.title" = "録画を停止するまでの時間：";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "eoV-gO-Sa2"; */
"eoV-gO-Sa2.title" = "形式：";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "hUl-5P-1zs"; */
"hUl-5P-1zs.title" = "秒";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "lP8-gK-1vj"; */
"lP8-gK-1vj.title" = "ボタン";

/* Class = "NSButtonCell"; title = "Record Computer Audio"; ObjectID = "pWg-WH-oT6"; */
"pWg-WH-oT6.title" = "コンピュータのオーディオを録音";

/* Class = "NSButtonCell"; title = "Record Screen from:"; ObjectID = "wQI-s1-xm0"; */
"wQI-s1-xm0.title" = "画面の録画元：";

